# H225_ArrayOf_ExtendedAliasAddress Class Reference

`#include <h225.h>`

List of all members.

## Public Member Functions

| H225_ArrayOf_ExtendedAliasAddress (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H225_ExtendedAliasAddress & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_ArrayOf_ExtendedAliasAddress::H225_ArrayOf_ExtendedAliasAddress | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H225_ArrayOf_ExtendedAliasAddress::CreateObject | ( |  | ) | const

H225_ExtendedAliasAddress& H225_ArrayOf_ExtendedAliasAddress::operator[] | ( | PINDEX | i | ) | const

PObject* H225_ArrayOf_ExtendedAliasAddress::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h